<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001551566</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/55/15/JORFARTI000001551566.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000531996" date_publi="1994-11-26" date_signature="1994-11-18" nature="DECRET" nor="PRMG9470364D" num="94-1017" num_parution_jo="0274">
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000531996">Décret no 94-1017 du 18 novembre 1994 fixant les dispositions statutaires    communes applicables aux corps des secrétaires administratifs des    administrations de l'Etat et à certains corps analogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="1995-08-01" fin="2999-01-01" id_txt="LEGITEXT000005617057">Décret n°94-1017 du 18 novembre 1994 fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001551566" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<br/>      Art. 15. -  Les membres des corps figurant en annexe au présent décret,<br/>     titulaires des grades de secrétaire administratif et de secrétaire     administratif chef de section, ou de grades assimilés, placés dans l'une des     positions prévues à l'article 32 de la loi du 11 janvier 1984 susvisée, sont     nommés au 1er août 1995 dans le grade de secrétaire administratif de classe     normale ou grade assimilé et classés conformément au tableau de     correspondance ci-après:<br/>
<br/>
<br/>                      ......................................................<br/>
<br/>                        Vous pouvez consulter le tableau                        dans le JO no 0274 du 26/11/94                        Page 16778  a 16783    <br/>                      ......................................................<br/>
<br/>
<br/>      Les secrétaires administratifs chefs de section ou titulaires d'un grade     assimilé nommés secrétaires administratifs de classe normale conservent à     titre personnel l'appellation de leur ancien grade.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
